/*
(주)파이브센스_FIVESENSES.Corp.

본 라이브러리(라이브러리 소스코드)는 (주)파이브센스의 자산입니다.
무단으로 외부로 유출 및 일시 반출을 할 경우 손해배상 책임 및 민사/형사적 책임이 있습니다.
*/

.main_PT3 .container_fix {
    position: relative;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.main_PT3 .main_PT3_banner {
    position: relative;
    width: 100%;
}

/* 타이틀 */

.main_PT3 .main_PT3_textbox {
    margin-bottom: 59px;
}

.main_PT3 .main_PT3_textbox h2.widget_froala {
    position: relative;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.4;
    color: #0c0c0c;
}

/* 링크 */
.main_PT3 .main_PT3_banner .btn_moreview {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 54px;
    gap: 10px;
    border-radius: 5px;
    text-align: center;
}
.main_PT3 .main_PT3_banner .link_box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.main_PT3 .main_PT3_banner .widget_froala.more_box {
    width: auto;
    font-size: 22px;
    font-weight: 600;
}
.main_PT3 .main_PT3_banner .btn_moreview_arrow {
    cursor: pointer;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 26px;
    height: 26px;
    background-color: #0c0c0c;
}
.main_PT3 .main_PT3_banner .btn_moreview:hover .btn_moreview_arrow {
    background-color: var(--main-point-btn-line-color-hover);
}

/* 이미지 슬라이드 */
.main_PT3 .img_container {
    width: 100%;
}
.main_PT3 .img_box {
    display: grid;
    grid-template-columns: repeat(6, 1fr); 
    gap: 10px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}


.main_PT3 .img_box li {
    border-radius: 17px;
    overflow: hidden;
    box-shadow: 0px 0px 25px 0px rgba(60, 80, 167, 0.10);
}

.main_PT3 .img_box img {
    height: auto;
    object-fit: cover;
}

@media (max-width:1480px) {
    .main_PT3 .main_PT3_textbox {
        margin-bottom: 50px;
    }

    .main_PT3 .main_PT3_textbox h2.widget_froala {
        font-size: 38px;
    }

    .main_PT3 .main_PT3_banner .widget_froala.more_box {
        font-size: 20px;
    }
}

@media (max-width:1280px) {
    .main_PT3 .main_PT3_textbox {
        margin-bottom: 45px;
    }    
    .main_PT3 .main_PT3_textbox h2.widget_froala {
        font-size: 35px;
    }    

    .main_PT3 .img_box {
        gap: 20px;
     }
}

@media (max-width: 991px) {

    /* 타이틀 */

    .main_PT3 .main_PT3_textbox h2.widget_froala {
        font-size: 31px;
        line-height: 1.29;
        text-align: left;
    }

    .main_PT3 .main_PT3_textbox {
        margin-bottom: 50px;
    }

    /* 이미지 슬라이드 */
    .main_PT3 .img_box {
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(5, 1fr);
        gap: 13px 10px;
    }

    .main_PT3 .img_box li {
        border-radius: 10px;
    }

    .main_PT3 .img_box img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    /* 링크 */
    .main_PT3 .main_PT3_banner .link_box {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .main_PT3 .main_PT3_banner .btn_moreview {
        margin-top: 37px;
    }
    .main_PT3 .main_PT3_banner .widget_froala.more_box {
        font-size: 15px;
    }
    .main_PT3 .main_PT3_banner .btn_moreview_arrow {
        width: 20px;
        height: 20px;
    }
    .main_PT3 .main_PT3_banner .btn_moreview_arrow img {
        margin-left: 0;
        height: 40%;
    }
}